[<text>
<title>japan economy seen growing 3.6 pct in 1987/88</title>
<dateline>    tokyo, march 23 - </dateline>japan is expected to post a 3.6 pct rise
in real gross national product in 1987/88, higher than the
official 3.5 pct target, a private economic institute said.
    the research institute on national economy said in a report
the economy will start picking up in the april-june quarter,
partly because of an improvement in earnings performance and
capital spending in manufacturing industries.
    the institute assumed an average exchange rate in the year
starting april 1 of 150 yen to the dollar. it predicted the
bank of japan will not change the official discount rate in the
year.
    the institute forecast that japan's exports will gradually
rise in the year in volume terms as the dollar's fall in the
past 18 months is likely to help prop up the u.s. economy.
    japan's trade surplus is expected to narrow slightly to
90.2 billion dlrs in 1987/88 ending march 31 from an estimated
98 billion in the current fiscal year, it said.
 reuter
</text>]